/**
* Children styles (children.html)
* 
* Created for Arletta van den Bosch. (c) Arletta van den Bosch 2015, all rights reserved.
* 
* Created 06-02-16
* Revised 06-02-16
*/

/* privacy section */

#blanket-elephant {
    width: 14.5em;
    float: left;
    margin: -1em 4% 0 -20%;
}

#ele-scared {
    width: 40%;
    float: right;
    margin: -12% -25% 0 0;
    clear: both;
}

#imagination {
    width: 50%;
}

@media (max-width: 49em) {
    #blanket-elephant {
        margin: 1.5em -1em 0 0.5em;
        width: 50%;
        float: right;
    }
    #ele-scared {
        width: 50%;
        margin: 0 -12% 0 0;
        clear: none;
    }
}

@media (max-width: 28em),
(max-width: 49em) and (max-height: 28em) {
    #blanket-elephant {
        margin: 1.5em 0 0 0.5em;
    }
    #ele-scared {
        width: 70%;
        margin: -10% -32% 0 0;
    }
}